apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-12-19T12:28:55Z
    description: A Helm chart for Akri
    digest: 555422c4fa391fecd92f3bb5c7f724a453d3ee486759ef8de50c0387ab0acc3b
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.2
    created: 2025-12-19T12:28:54Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: d301e1f8d4ac79ee0ef5985864c69f2dc23c5d3430134d66a6df1ea8da73abe6
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/akri-dashboard-extension-999.0.4+up1.3.2.tgz
    version: 999.0.4+up1.3.2
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2025-12-19T12:25:39Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 40d13b68bdf1fbec7b7de34aad4e49f2ba9cbcfb5637c634c60dcd576ff05af1
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/cdi-999.0.1+up0.6.0.tgz
    version: 999.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2025-12-19T12:28:55Z
    description: A Helm chart for Kubernetes
    digest: 1878a51b6f7f786e10499bdcc11af20624735f40e1457dca351028648fa6d25c
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/endpoint-copier-operator-999.0.1+up0.3.0.tgz
    version: 999.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2025-12-19T12:30:55Z
    description: A Helm chart for KubeVirt
    digest: 48c11b147f1a4bfffdff089a6268f1bf9d3a4c79a36b1842f13d23a493806a83
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/kubevirt-999.0.1+up0.6.0.tgz
    version: 999.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2025-12-19T12:30:53Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 334d6786682ca4e35c1557eb2a25650888671426afc6fc2c53c411bce4e32938
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/kubevirt-dashboard-extension-999.0.4+up1.3.3.tgz
    version: 999.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.13.0
    created: 2025-12-19T12:30:51Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.11.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.12.1
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.2
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: ff290262d70a7bc27eb0e747dc785820d4a0e87324abc94205588059e78bb153
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/metal3-999.0.21+up0.13.0.tgz
    version: 999.0.21+up0.13.0
  metallb:
  - apiVersion: v2
    appVersion: v0.15.2
    created: 2025-12-19T12:30:57Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.2
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.20
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: cd21b84219b072dce25fa7c3a7da72b5c50da7c649ad4890e238e80627efb303
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/metallb-999.0.1+up0.15.2.tgz
    version: 999.0.1+up0.15.2
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.31.4-0 < 1.34.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.12.3-0 < 2.13.0-0'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.24.3
    created: 2025-12-19T12:30:53Z
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 30412dcca43ff8e6dbd3eecd90c74af8875a92ea2c00e3c1afba8a09e68aa562
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/rancher-turtles-999.0.7+up0.24.3.tgz
    version: 999.0.7+up0.24.3
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.24.3
    created: 2025-12-19T12:30:47Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 267f86b7fb900ba10e50315a609c0af5d511cf234ba2cb49409e9001414c4550
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/rancher-turtles-airgap-resources-999.0.7+up0.24.3.tgz
    version: 999.0.7+up0.24.3
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.0.0
    created: 2025-12-19T12:30:51Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: ba8bb62f10370014378aa011fe2c7f3e2505851604cdea2c2192e2e1405bef70
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/rancher-turtles-providers-999.0.3+up0.0.0.tgz
    version: 999.0.3+up0.0.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-12-19T12:32:00Z
    description: Installs the CRDs for the SR-IOV operator
    digest: ad4e4fa4558efa9e8d2743dd37c3e2ea5ed978cc19ed8c49c3a0a90005d45ced
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/sriov-crd-999.0.4+up1.6.0.tgz
    version: 999.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2025-12-19T12:30:53Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: b0ca5f1a00c42b5c0d8166ebe697efff1b7dc93459db42e22d3ef5dc2cc69aba
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/sriov-network-operator-999.0.4+up1.6.0.tgz
    version: 999.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-12-19T12:30:51Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: db2f4c209ba5e5308547036d120c4ebea6a32531c97fea812c6e684b157e5d11
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/ToTest/charts/upgrade-controller-999.0.1+up0.1.1.tgz
    version: 999.0.1+up0.1.1
generated: 2025-12-19T12:32:08Z
